.home-block {
    display: flex;
    flex-direction: column;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 50rem;
    @media (max-width:1000px){
        min-height: auto !important;
        padding-top: 10px;
    }
    text-transform: uppercase;
    margin-bottom: 30px;
    width: 100%;
    height: auto;
    .home-title {
        max-width: 600px;
        width: 100%;
        margin: auto;
        margin-bottom: 20px;

        font-size: 50px;
        @media (max-width:1000px){
            font-size: 20px;
        }

        color: white;
        text-align: center;
    }

    .home-button {
        color: white;
        font-weight: bolder;
        text-align: center;
        text-decoration: none;
        width: 100px;
        border: 4px solid white;
        margin: 0 auto;
        margin-bottom: 50px;
    }
}

.best-selling {
    background-color: $brand;
    padding: 50px;

    .best-title,
    .best-a {
        color: white;
        text-transform: uppercase;
        font-weight: normal;
        font-size: 30px;
        margin-bottom: 30px;
    }

    .best-block {
        display: flex;
        flex-direction: row;
        justify-content: space-between;

        .best-item {
            max-width: 500px;
            height: 600px;

            &:last-of-type {
                margin-right: 0px;
            }

            img {
                max-height: 100%;
                max-width: 100%;
            }
        }
    }

    .best-foo {
        margin-top: 30px;
        text-align: center;

        .best-a {
            text-decoration: underline;
        }
    }
}

.footer {
    text-align: center;
    text-transform: uppercase;

    .email {
        max-width: 300px;
        text-align: start;
        font-weight: bolder;
        margin: auto;
        margin-top: 50px;

        input {
            width: 300px;
            margin-bottom: 34px;
            border: 0;
            border-bottom: 2px solid $brand;
            padding-bottom: 10px;

            &:focus {
                outline-style: none;
                box-shadow: none;
                border-color: transparent;
                border-bottom: 2px solid $brand;
            }
        }
    }

    .about {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        text-align: start;
        text-transform: none;
        max-width: 900px;
        margin: 30px auto 100px;

        &:child {
            max-width: 400px;
        }

        .tag {
            font-weight: bolder;
            margin-bottom: 16px;
        }

        p {
            font-size: 13px;
            margin-bottom: 3px;
        }
    }

    .copyright {
        border-top: 1px solid $brand;
        padding-top: 10px;
        padding-bottom: 5px;
    }
}
